usr/bin/kexi-3.*
usr/lib/*/libkexi*.so.*
usr/lib/*/libkformdesigner*.so.*
usr/lib/*/qt5/plugins/kexi/3.*/forms/widgets/org.kexi-project.form.widgets.main.so
usr/lib/*/qt5/plugins/kexi/3.*/kexi_csvimportexportplugin.so
usr/lib/*/qt5/plugins/kexi/3.*/kexi_formplugin.so
usr/lib/*/qt5/plugins/kexi/3.*/kexi_migrationplugin.so
usr/lib/*/qt5/plugins/kexi/3.*/kexi_queryplugin.so
usr/lib/*/qt5/plugins/kexi/3.*/kexi_reportplugin.so
usr/lib/*/qt5/plugins/kexi/3.*/kexi_tableplugin.so
usr/lib/*/qt5/plugins/kexi/3.*/migrate/keximigrate_mdb.so
usr/lib/*/qt5/plugins/kexi/3.*/migrate/keximigrate_tsv.so
usr/share/applications/org.kde.kexi-3.*.desktop
usr/share/metainfo/org.kde.kexi-3.*.appdata.xml
